package cz.moneta.test.dsl.ufo.cb.landing.proposals;

import cz.moneta.test.dsl.ufo.cb.landing.proposals.codebooks.*;

public class CreditLine extends Proposal {
    public CreditLine() {
        amount = "8000000";
        characterType = CharacterType.CREDIT_LINE.getValue();
        productType = ProductType.CREDIT_LINE.getValue();
        loanType = LoanType.FRAMEWORK.getValue();
        loanPurpose = "Jiný";
        proposalType = ProposalType.FRAMEWORK.getValue();
        committed = "Ano";
        support = Support.NO_SUPPORT.getValue();
        rwaFlag = RwaFlag.YES.getValue();
    }
}
